## ideviceinstaller 1.0.0

=== debian/changelog ===
ideviceinstaller (1.0.0-1ubuntu1) precise; urgency=low

  * Fix build failure with libzip 0.10

 -- Fathi Boudra <fabo@debian.org>  Mon, 19 Mar 2012 15:11:48 +0200

ideviceinstaller (1.0.0-1) unstable; urgency=low

  * Initial release. Closes: #618973
  * debian/patches/01-fix-manpage.patch
   - Fix minus not escaped in manpage.

 -- Julien Lavergne <julien.lavergne@gmail.com>  Sun, 20 Mar 2011 01:20:17 +0100
