## ideviceinstaller 1.0.1

=== debian/changelog ===
ideviceinstaller (1.0.1-0ubuntu3) saucy; urgency=low

  * Run dh_autoreconf so that the previous patch applies

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 08 Aug 2013 12:48:17 -0400

ideviceinstaller (1.0.1-0ubuntu2) saucy; urgency=low

  * debian/patches/build-against-libimobiledevice4.patch:
    - Backport patch to build against latest libimobiledevice

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 08 Aug 2013 12:31:15 -0400

ideviceinstaller (1.0.1-0ubuntu1) quantal; urgency=low

  * New upstream version
  * debian/patches/01-fix-manpage.patch,
    debian/patches/653893-libzip-0.10.patch:
    - dropped, the fixes are in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Aug 2012 18:43:22 +0200

ideviceinstaller (1.0.0-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix build failure on architectures where sizeof(long) is 4.
    (Closes: #656938)
    Thanks to peter green <plugwash@p10link.net> for the patch.
    + updated patch: 653893-libzip-0.10.patch

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 07 Feb 2012 10:10:12 +0100

ideviceinstaller (1.0.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix build failure with libzip-0.10. (Closes: #653893)
    Thanks to Fathi Boudra <fabo@debian.org> for the patch.
    + new patch: 653893-libzip-0.10.patch

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 20 Jan 2012 20:32:30 +0100
