=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 XSBC-Original-Maintainer: Julien Lavergne <julien.lavergne@gmail.com>
 Standards-Version: 3.9.1.0
 Build-Depends: debhelper (>= 7.0.50~),
+               dh-autoreconf,
                libimobiledevice-dev (>= 1.0.0),
                libplist-dev (>= 0.15),
                libzip-dev (>= 0.8)
