## ideviceinstaller 1.1.0

=== debian/changelog ===
ideviceinstaller (1.1.0-0ubuntu3) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:28:46 +0000

ideviceinstaller (1.1.0-0ubuntu2) xenial; urgency=medium

  * debian/patches/build-without-werror.patch:
    - don't error out on warning to unblock the libimobiledevice 
      transition, cleaning out the code would be nice still though

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 19 Nov 2015 16:24:45 +0100

ideviceinstaller (1.1.0-0ubuntu1) xenial; urgency=medium

  * New upstream version
  * debian/control:
    - updated libimobiledevice requirement
  * debian/patches/git-new-imobiledevice.patch:
    - updated for new libimobiledevice

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 19 Nov 2015 15:50:37 +0100

ideviceinstaller (1.0.1-0.2build4) xenial; urgency=medium

  * No change rebuild for the new libimobiledevice

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Nov 2015 10:31:33 +0100

ideviceinstaller (1.0.1-0.2build3) wily; urgency=medium

  * No-change rebuild for libzip soname change

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Sep 2015 01:25:30 +0000

ideviceinstaller (1.0.1-0.2build2) wily; urgency=medium

  * No change rebuilds for the new libplist soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 23 Jul 2015 18:22:25 +0200

ideviceinstaller (1.0.1-0.2build1) utopic; urgency=high

  * No change rebuild against plist2.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 28 Apr 2014 02:21:41 +0100

ideviceinstaller (1.0.1-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Upload to unstable to aid libimobiledevice4 transition.

 -- Modestas Vainius <modax@debian.org>  Wed, 20 Nov 2013 00:24:54 +0200

ideviceinstaller (1.0.1-0.1) experimental; urgency=low

  * Non-maintainer upload.
  * Sync from Ubuntu.
    + Includes fix for building against libimobiledevice4. Closes: #726341

 -- Andreas Metzler <ametzler@debian.org>  Sat, 09 Nov 2013 12:53:52 +0100
