=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.9.1.0
 Build-Depends: debhelper (>= 7.0.50~),
                dh-autoreconf,
-               libimobiledevice-dev (>= 1.0.0),
+               libimobiledevice-dev (>= 1.2.0),
                libplist-dev (>= 0.15),
                libzip-dev (>= 0.8)
 Homepage: http://libimobiledevice.org/
