=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 endif
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 override_dh_install:
 	#Remove installed man pages, installed by *.manpages
