## ideviceinstaller 1.1.1

=== debian/changelog ===
ideviceinstaller (1.1.1-1build4) noble; urgency=medium

  * No-change rebuild against libplist-2.0-4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 05 Apr 2024 08:05:26 +0000

ideviceinstaller (1.1.1-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:57:59 +0000

ideviceinstaller (1.1.1-1build2) noble; urgency=high

  * No change rebuild against libzip4t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:28:05 +0100

ideviceinstaller (1.1.1-1build1) hirsute; urgency=medium

  * Rebuild with the new libzip soname

 -- Sebastien Bacher <seb128@debian.org>  Thu, 04 Mar 2021 12:01:20 +0100

ideviceinstaller (1.1.1-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control: Package is maintained by team.
  * debian/control: Use encrypted URL for Homepage.
  * debian/control: Add VCS-*: fields for salsa.debian.org.
  * debian/rules: Enable all hardening flags.

  [ Dylan Aïssi ]
  * New upstream version (Closes: #804757)
  * Transition to automatic debug package (from: ideviceinstaller-dbg).
  * Use correct machine-readable copyright file URI.
  * Drop unnecessary dependency on dh-autoconf.
  * Adopt this package (Closes: #852388)
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.0
  * Simplify d/rules
  * Update d/copyright
  * Remove useless patches
  * Update d/watch

 -- Dylan Aïssi <daissi@debian.org>  Thu, 09 Jul 2020 15:30:50 +0200

ideviceinstaller (1.0.1-0.3) unstable; urgency=medium

  * Non-maintainer upload.

  [ Peter Michael Green ]
  * Disable -Werror.  (Closes: #810520)

 -- Andreas Beckmann <anbe@debian.org>  Tue, 19 Jan 2016 17:27:42 +0100
