## ideviceinstaller 1.1.1%2Bgit20240518

=== debian/changelog ===
ideviceinstaller (1.1.1+git20240518-1build1) plucky; urgency=medium

  * Rebuild for plucky

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 19 Feb 2025 11:00:16 -0500

ideviceinstaller (1.1.1+git20240518-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * debian/control: Bump libimobiledevice version requirement for
    a proper rebuild.

 -- Boyuan Yang <byang@debian.org>  Fri, 12 Jul 2024 19:14:59 -0400

ideviceinstaller (1.1.1+git20240518-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * debian/control: Bump libplist version requirement.
  * debian/patches/0001: Hardcode version info for now.
  * debian/: Apply "wrap-and-sort -abst".
  * debian/rules: Drop finished transition of -dbg package.

 -- Boyuan Yang <byang@debian.org>  Wed, 10 Jul 2024 09:11:24 -0400
