=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ideviceinstaller-$1\.tar\.gz/ \
  https://github.com/libimobiledevice/ideviceinstaller/tags .*/v?(\d\S+)\.tar\.gz
