## ideviceinstaller 1.1.1+git20240518

=== debian/control ===
Source: ideviceinstaller
Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@alioth-lists.debian.net>
Uploaders:
 Yves-Alexis Perez <corsac@debian.org>,
 Vangelis Mouhtsis <vangelis@gnugr.org>,
 Dylan Aïssi <daissi@debian.org>,
Section: utils
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libimobiledevice-dev (>= 1.3.0+git),
 libplist-dev (>= 2.6),
 libzip-dev,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/imobiledevice-team/ideviceinstaller
Vcs-Git: https://salsa.debian.org/imobiledevice-team/ideviceinstaller.git
Homepage: https://www.libimobiledevice.org/

Package: ideviceinstaller
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Utility to manage installed applications on an iDevice
 ideviceinstaller is a tool to interact with the installation_proxy
 of an iDevice allowing to install, upgrade, uninstall, archive, restore,
 and enumerate installed or archived applications.
 .
 It makes use of the libimobiledevice library that allows communication
 with the devices.
