## ideviceinstaller 1.2.0

=== debian/changelog ===
ideviceinstaller (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/patches: Dropped, not needed now.

 -- Boyuan Yang <byang@debian.org>  Sat, 01 Nov 2025 12:39:36 -0400
