=== debian/control ===
--- 
+++ 
@@ -11,17 +11,11 @@
  libimobiledevice-dev (>= 1.3.0+git),
  libplist-dev (>= 2.6),
  libzip-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/imobiledevice-team/ideviceinstaller
 Vcs-Git: https://salsa.debian.org/imobiledevice-team/ideviceinstaller.git
 Homepage: https://www.libimobiledevice.org/
-
-Package: ideviceinstaller
-Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
 Description: Utility to manage installed applications on an iDevice
  ideviceinstaller is a tool to interact with the installation_proxy
  of an iDevice allowing to install, upgrade, uninstall, archive, restore,
@@ -29,3 +23,11 @@
  .
  It makes use of the libimobiledevice library that allows communication
  with the devices.
+
+Package: ideviceinstaller
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: ${source:Synopsis}
+ ${source:Extended-Description}
